.tc1-57 { vertical-align: top; text-align: center; width: 1200px; height: 50px; background-color: Transparent; }
.tc1-57 > table, .tc1-57 > div, .tc1-57 > div > table { margin: 0 auto; }
.tc6-57 { vertical-align: top; text-align: center; width: 800px; height: 50px; background-color: transparent; }
.tc6-57 > table, .tc6-57 > div, .tc6-57 > div > table { margin: 0 auto; }
.tc2-57 { vertical-align: top; text-align: center; width: 1200px; height: 600px; background-color: Transparent; }
.tc2-57 > table, .tc2-57 > div, .tc2-57 > div > table { margin: 0 auto; }
.tc3-57 { vertical-align: top; text-align: center; width: 500px; height: 400px; background-color: Transparent; }
.tc3-57 > table, .tc3-57 > div, .tc3-57 > div > table { margin: 0 auto; }
.tc4-57 { vertical-align: top; text-align: center; width: 150px; height: 400px; background-color: Transparent; }
.tc4-57 > table, .tc4-57 > div, .tc4-57 > div > table { margin: 0 auto; }
.tc5-57 { vertical-align: top; text-align: center; width: 1200px; height: 50px; background-color: Transparent; }
.tc5-57 > table, .tc5-57 > div, .tc5-57 > div > table { margin: 0 auto; }
.tc7-57 { vertical-align: top; text-align: center; width: 800px; height: 50px; background-color: transparent; }
.tc7-57 > table, .tc7-57 > div, .tc7-57 > div > table { margin: 0 auto; }
